Subject: Re: [PATCH 0/7] Add a new --remerge-diff capability to show & log

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Sep 2021 14:07:56 -0700

"Elijah Newren via GitGitGadget" <[email-masked]> writes:

> Here are some patches to add a --remerge-diff capability to show & log,

One sad omission from the maintainer usecase is that we do not seem
to know "git diff --remerge-diff" yet during a conflicted merge.

"git diff [-- <path>]" before recording the resolution for the path
with "git add <path>" shows combined patch to give a final sanity
check before committing it to the rerere database.  I am wondering
if viewing it in the --remrege-diff format instead would help this
step even more.